Subject: Notification: incoming/1077

From: [email-masked]
Date: Mon, 15 Sep 2003 00:54:57 -0500

FVWM Bug Tracking notification

new message incoming/1077

Message summary for PR#1077
	From: [email-masked]
	Subject: "Focus NoWarp"  switches Desks
	Date: Mon, 15 Sep 2003 00:54:57 -0500
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Mon Sep 15 00:54:57 2003
Date: Mon, 15 Sep 2003 00:54:57 -0500
From: [email-masked]
To: [email-masked]
Subject: "Focus NoWarp"  switches Desks 

Full_Name: James Cooper
Version: FVWM version 2.4.0
CVS_Date: 
OS: Redhat 7.3
X_Server: 
Submission from: (NULL) (134.7.248.137)

with this FocusAndWarp function

DestroyFunc FocusAndWarp
AddToFunc FocusAndWarp I Focus NoWarp
+                      I WarpToWindow 10 15 

and multiple desks I find that if I use 
Key F10     A   N   Next ("*vim*")  DeiconifyFocusAndWarp 

and 
DestroyFunc DeiconifyFocusAndWarp
AddToFunc DeiconifyFocusAndWarp I Iconify off
+                               I FocusAndWarp

the manager will switch desks.  I want it to only cycle throuth windows on
the current desk.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]